# translation of konnector_kcal.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_kcal\n"
"POT-Creation-Date: 2005-01-24 01:35+0100\n"
"PO-Revision-Date: 2005-03-17 12:01+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kcalkonnector.cpp:68
msgid "Calendar"
msgstr ""

#: kcalkonnector.cpp:112
msgid "Calendar Konnector"
msgstr ""

#: kcalkonnectorconfig.cpp:76
msgid "Select the calendar you want to sync with:"
msgstr ""
